import 'package:flutter/widgets.dart';
import 'package:flutter_test/flutter_test.dart';

import 'package:web_android_shell/main.dart';

void main() {
  test('WebShellApp can be created', () {
    expect(const WebShellApp(), isA<Widget>());
  });
}
